<body>
  <main class="grid-container">
    <section class="grid-item">Content 1</section>
    <section class="grid-item">Content 2</section>
    <section class="grid-item">Content 3</section>
    <section class="grid-item">Content 4</section>
    <div>
      <div *ngFor="let card of digimonCards">
        <h3>{{ card.name }}</h3>
        <p>Power: {{ card.power }}</p>
        <p>Effect: {{ card.effect }}</p>
        <!-- Display other properties as needed -->
        <hr> <!-- Optional: Add a horizontal line between cards -->
      </div>
    </div>
  </main>
</body>
